收藏
回答

开发者工具更新后 input 组件 无法使用 bindinput ?

开发者工具版本

1.02.1910120

调试基本库

2.9.3

其他版本可正常使用

最后一次编辑于  11-15
回答关注问题邀请回答
收藏

3 个回答

  • 爆竹声中一岁除
    爆竹声中一岁除
    11-15

    已知问题

    11-15
    赞同 1
    回复
  • 龚雄彬
    龚雄彬
    11-16

    同上,调试基础库为2.9.3

    11-16
    赞同
    回复
  • 子不语
    子不语
    11-15

    2.9.3 的 bug,问题已知,周内修复

    11-15
    赞同
    回复 1
    • 橡皮、我擦
      橡皮、我擦
      11-15
      好的 到是不影响开发
      11-15
      回复
问题标签